<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1/lingchong_lanshanshan2_1_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1116,136},{124,136}}</string>
                <key>offset</key>
                <string>{-4,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{234,125},{124,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1388,136},{122,136}}</string>
                <key>offset</key>
                <string>{-2,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{237,126},{122,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,136},{122,136}}</string>
                <key>offset</key>
                <string>{-2,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{237,128},{122,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1660,136},{120,136}}</string>
                <key>offset</key>
                <string>{-2,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{238,125},{120,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1524,136},{120,136}}</string>
                <key>offset</key>
                <string>{-3,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{237,126},{120,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{980,138},{122,136}}</string>
                <key>offset</key>
                <string>{-3,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{236,128},{122,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{990,0},{134,136}}</string>
                <key>offset</key>
                <string>{-4,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,125},{134,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1386,0},{130,136}}</string>
                <key>offset</key>
                <string>{-2,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,127},{130,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1256,0},{130,136}}</string>
                <key>offset</key>
                <string>{-2,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,129},{130,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1772,0},{128,136}}</string>
                <key>offset</key>
                <string>{-1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{235,126},{128,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1644,0},{128,136}}</string>
                <key>offset</key>
                <string>{-3,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,127},{128,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1124,0},{132,136}}</string>
                <key>offset</key>
                <string>{-5,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,128},{132,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,0},{130,140}}</string>
                <key>offset</key>
                <string>{0,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{235,122},{130,140}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1900,126},{126,136}}</string>
                <key>offset</key>
                <string>{1,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{238,127},{126,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1900,0},{126,136}}</string>
                <key>offset</key>
                <string>{1,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{238,129},{126,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1516,0},{128,136}}</string>
                <key>offset</key>
                <string>{1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{237,126},{128,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{740,0},{128,138}}</string>
                <key>offset</key>
                <string>{0,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{236,125},{128,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{610,0},{130,138}}</string>
                <key>offset</key>
                <string>{-1,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{234,126},{130,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,142},{118,142}}</string>
                <key>offset</key>
                <string>{3,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{244,120},{118,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,142},{116,142}}</string>
                <key>offset</key>
                <string>{2,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{244,122},{116,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,0},{120,142}}</string>
                <key>offset</key>
                <string>{1,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{241,122},{120,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,0},{120,142}}</string>
                <key>offset</key>
                <string>{2,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{242,120},{120,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{120,142}}</string>
                <key>offset</key>
                <string>{2,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{242,122},{120,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{564,140},{120,140}}</string>
                <key>offset</key>
                <string>{2,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{242,124},{120,140}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{868,0},{122,138}}</string>
                <key>offset</key>
                <string>{4,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{243,124},{122,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,138},{122,138}}</string>
                <key>offset</key>
                <string>{3,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{242,126},{122,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{704,138},{122,138}}</string>
                <key>offset</key>
                <string>{2,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{241,126},{122,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,0},{120,140}}</string>
                <key>offset</key>
                <string>{2,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{242,122},{120,140}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,142},{118,140}}</string>
                <key>offset</key>
                <string>{3,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{244,124},{118,140}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan2_1_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,140},{120,140}}</string>
                <key>offset</key>
                <string>{3,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{243,124},{120,140}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet8_walk0.pvr.ccz</string>
            <key>size</key>
            <string>{2036,260}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:538c919cc30e01fb2a740599add1e5c6:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet8_walk0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
